@charset "utf-8";
/* CSS Document */

#nav-sup {
  position:absolute;
  width:195px;
  height:29px;
  margin:0 0 0 765px;
  * margin:0 0 0 100px!important;
}

#nav-sup ul {
  margin:7px 0 0 5px;
  padding:0;
  list-style:none;
  text-align:center;
}

#nav-sup ul li {
  margin:0 2px;
  padding:0;
  display:inline;
  font-size:8px;
}

#nav-sup ul li a {
  color:#a9aaaa;
}

#nav {
  width:960px;
  margin:0 auto;
  height:30px;
  font-family:Helvetica, Arial;
  background-color:#231f20;
  background-image:url(/images/bg/nav.jpg);
  background-repeat:repeat-y;
  background-position: center top;
  text-align:center;
}

#nav .principal,#nav .principal_c {
  display:inline-block;
  border-right:2px solid #FFF;
  margin:0 -3px 0 0;
}

#nav .principal a.at,#nav .principal_c a.at {
  color:#FFF;
  display:block;
  padding:8px 9px;
  text-decoration:none;
  font-size:11px;
  font-weight:bold;
}

#nav .principal a.at:hover, #nav .principal_c a.at:hover {
  background-color:#E9E9E9;
  color:#000;
}

.navSelect {
  background-color:#E9E9E9;
  color:#000!important;
}

#nav .principal_c ul {
  display:none;
}

#nav .principal ul {
  width:160px;
  position:absolute;
  padding:31px 0;
  z-index:100;
  background-image:url('/images/nav.png');
  background-repeat:no-repeat;
  display:none;
  list-style:none;
}

#nav .principal ul a {
  cursor:pointer;
  color:#333;
  display:block;
  text-decoration: none;
  font-size:9px!important;
  padding:3px 0;
  background-color:#d1d2d4;
  text-align:left;
  text-indent:10px;
  border-left:3px solid #6d6e72;
  border-right:3px solid #6d6e72;
  font-weight:bold;
}
#nav .principal ul a:hover {
  text-decoration:underline;
}

.at_f {
  padding-top:10px!important;
}

.at_u {
  padding-bottom:10px!important;
  border-bottom:3px solid #6d6e72!important;
}